<?xml version="1.0" encoding="utf-8"?>
<toys>
	<toy toy_id="anchor1" toy_title="Якорь"/>
	<toy toy_id="ananas2" toy_title="Ананас"/>
	<toy toy_id="ananas9" toy_title="Ананас"/>
	<toy toy_id="angel1" toy_title="Ангел" toy_live="1"/>
	<toy toy_id="angel2" toy_title="Ангел"  toy_live="1"/>
	<toy toy_id="apple_tree1" toy_title="Яблоня"/>
	<toy toy_id="arrow1" toy_title="Стрела"/>
	<toy toy_id="arrow2" toy_title="Стрела"/>
	<toy toy_id="artilleryman4" toy_title="Артиллерист" toy_live="1"/>
        <toy toy_id="ball1" toy_title="Мяч"/>
	<toy toy_id="ball2" toy_title="Мяч"/>
	<toy toy_id="ball3" toy_title="Мяч"/>
	<toy toy_id="ballerina1" toy_title="Балерина" toy_live="1"/>
	<toy toy_id="balloons1" toy_title="Шарики"/>
        <toy toy_id="banan1" toy_title="Бананы"/>
        <toy toy_id="banker1" toy_title="Банкир" toy_live="1"/>
	<toy toy_id="bat1" toy_title="Лет. мышь" toy_live="1"/>
	<toy toy_id="bear10" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear2" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear3" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear4" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear5" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear7" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear8" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear9" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear10" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear11" toy_title="Медведь" toy_live="1"/>
        <toy toy_id="bee1" toy_title="Пчела" toy_live="1"/>
	<toy toy_id="behemoth1" toy_title="Бегемот" toy_live="1"/>
	<toy toy_id="behemoth2" toy_title="Бегемот" toy_live="1"/>
	<toy toy_id="behemoth3" toy_title="Бегемот" toy_live="1"/>
	<toy toy_id="bell1" toy_title="Колокольчик"/>
	<toy toy_id="bell21" toy_title="Колокольчик"/>
	<toy toy_id="bicycle1" toy_title="Велосипед"/>
	<toy toy_id="bicycle2" toy_title="Велосипед"/>
	<toy toy_id="bicycle3" toy_title="Велосипед"/>
	<toy toy_id="binocle1" toy_title="Бинокль"/>
	<toy toy_id="binocle30" toy_title="Бинокль"/>
	<toy toy_id="bird5" toy_title="Птичка" toy_live="1"/>
	<toy toy_id="bird6" toy_title="Птичка" toy_live="1"/>
	<toy toy_id="bird7" toy_title="Птичка" toy_live="1"/>
	<toy toy_id="bird8" toy_title="Птичка" toy_live="1"/>
	<toy toy_id="bird9" toy_title="Птичка" toy_live="1"/>
	<toy toy_id="bird10" toy_title="Птичка" toy_live="1"/>
	<toy toy_id="boats" toy_title="Лодочки" banned_in_mq="1"/>
	<toy toy_id="bottle1" toy_title="Бутылка" banned_in_mq="1"/>
	<toy toy_id="bottle2" toy_title="Бутылка" banned_in_mq="1"/>
	<toy toy_id="bow1" toy_title="Бантик"/>
	<toy toy_id="bow2" toy_title="Бантик"/>
	<toy toy_id="bow3" toy_title="Бантик"/>
	<toy toy_id="bow4" toy_title="Бантик"/>
	<toy toy_id="bow5" toy_title="Бантик"/>
	<toy toy_id="bow6" toy_title="Бантик"/>
	<toy toy_id="bow7" toy_title="Бантик"/>
	<toy toy_id="box1" toy_title="Коробка"/>
	<toy toy_id="brick1" toy_title="Кубик"/>
	<toy toy_id="brick2" toy_title="Кубик"/>
	<toy toy_id="brushes1" toy_title="Кисточки"/>
	<toy toy_id="bucket14" toy_title="Ведро"/>
	<toy toy_id="bunny1" toy_title="Кролик"  toy_live="1"/>
	<toy toy_id="bunny2" toy_title="Кролик" toy_live="1"/>
	<toy toy_id="bunny3" toy_title="Кролик" toy_live="1"/>
	<toy toy_id="bunny4" toy_title="Кролик" toy_live="1"/>
	<toy toy_id="bunny5" toy_title="Кролик" toy_live="1"/>
	<toy toy_id="bunny6" toy_title="Кролик" toy_live="1"/>
	<toy toy_id="bunny7" toy_title="Кролик" toy_live="1"/>
	<toy toy_id="bunny8" toy_title="Кролик" toy_live="1"/>
	<toy toy_id="bunny9" toy_title="Кролик" toy_live="1"/>
	<toy toy_id="bus1" toy_title="Автобус"/>
	<toy toy_id="butterfly1" toy_title="Бабочка" toy_live="1"/>
	<toy toy_id="butterfly2" toy_title="Бабочка" toy_live="1"/>
	<toy toy_id="butterfly3" toy_title="Бабочка" toy_live="1"/>
	<toy toy_id="butterfly4" toy_title="Бабочка" toy_live="1"/>
	<toy toy_id="butterfly5" toy_title="Бабочка" toy_live="1"/>
	<toy toy_id="butterfly6" toy_title="Бабочка" toy_live="1"/>
	<toy toy_id="butterfly7" toy_title="Бабочка" toy_live="1"/>
	<toy toy_id="butterfly8" toy_title="Бабочка" toy_live="1"/>
	<toy toy_id="cabinet" toy_title="Шкаф"/>
	<toy toy_id="camel4" toy_title="Верблюд" toy_live="1"/>
	<toy toy_id="camel11" toy_title="Верблюды" toy_live="1"/>
	<toy toy_id="car11" toy_title="Машинка"/>
	<toy toy_id="car2" toy_title="Машинка"/>
	<toy toy_id="car3" toy_title="Машинка"/>
	<toy toy_id="car4" toy_title="Машинка"/>
	<toy toy_id="car5" toy_title="Машинка"/>
	<toy toy_id="car6" toy_title="Машинка"/>
	<toy toy_id="carrot1" toy_title="Морковка"/>
	<toy toy_id="carrot15" toy_title="Морковка"/>
	<toy toy_id="carrousel1" toy_title="Карусель"/>
	<toy toy_id="carrousel2" toy_title="Карусель"/>
	<toy toy_id="carrousel3" toy_title="Карусель"/>
	<toy toy_id="cash register3" toy_title="Касса"/>
	<toy toy_id="cat1" toy_title="Кошка" toy_live="1"/>
	<toy toy_id="cat2" toy_title="Кошка" toy_live="1"/>
	<toy toy_id="cat3" toy_title="Кошка" toy_live="1"/>
	<toy toy_id="cat4" toy_title="Кошка" toy_live="1"/>
	<toy toy_id="cat5" toy_title="Кошка" toy_live="1"/>
	<toy toy_id="cat6" toy_title="Кошка" toy_live="1"/>
	<toy toy_id="cat7" toy_title="Кошка" toy_live="1"/>
	<toy toy_id="caterpillar1" toy_title="Гусеница" toy_live="1"/>
	<toy toy_id="chair1" toy_title="Стул"/>
	<toy toy_id="chair2" toy_title="Стул"/>
	<toy toy_id="chair3" toy_title="Стул"/>
        <toy toy_id="cherry1" toy_title="Вишня"/>
	<toy toy_id="clock1" toy_title="Часы"/>
	<toy toy_id="clock2" toy_title="Часы"/>	
	<toy toy_id="clown car2" toy_title="Машинка"/>
	<toy toy_id="clown3" toy_title="Клоун" toy_live="1"/>
	<toy toy_id="clown4" toy_title="Клоун" toy_live="1"/>
	<toy toy_id="cock11" toy_title="Петух" toy_live="1"/>
	<toy toy_id="cock7" toy_title="Петух" toy_live="1"/>
	<toy toy_id="cock8" toy_title="Петух" toy_live="1"/>
	<toy toy_id="cock9" toy_title="Петух" toy_live="1"/>
	<toy toy_id="corn13" toy_title="Кукуруза"/>
	<toy toy_id="cow1" toy_title="Корова" toy_live="1"/>
	<toy toy_id="cow2" toy_title="Корова" toy_live="1"/>
	<toy toy_id="crocodile1" toy_title="Крокодил" toy_live="1"/>
	<toy toy_id="crocodile2" toy_title="Крокодил" toy_live="1"/>
	<toy toy_id="crown1" toy_title="Корона"/>
	<toy toy_id="crown2" toy_title="Корона"/>
	<toy toy_id="cup17" toy_title="Чашка"/>
	<toy toy_id="die" toy_title="Кубик"/>
	<toy toy_id="dinosaur1" toy_title="Динозавр" toy_live="1"/>
	<toy toy_id="dinosaur2" toy_title="Динозавр" toy_live="1"/>
	<toy toy_id="dinosaur3" toy_title="Динозавр" toy_live="1"/>
	<toy toy_id="dinosaur4" toy_title="Динозавр" toy_live="1"/>
	<toy toy_id="doctor1" toy_title="Доктор" toy_live="1"/>
	<toy toy_id="dog1" toy_title="Собачка" toy_live="1"/>
	<toy toy_id="dog2" toy_title="Собачка" toy_live="1"/>
	<toy toy_id="dog3" toy_title="Собачка" toy_live="1"/>
	<toy toy_id="dog4" toy_title="Собачка" toy_live="1"/>
	<toy toy_id="dog5" toy_title="Собачка" toy_live="1"/>
	<toy toy_id="dog6" toy_title="Собачка" toy_live="1"/>
	<toy toy_id="dog7" toy_title="Собачка" toy_live="1"/>
	<toy toy_id="doll15" toy_title="Кукла" toy_live="1"/>
	<toy toy_id="doll4" toy_title="Кукла" toy_live="1"/>
	<toy toy_id="doll5" toy_title="Кукла" toy_live="1"/>
	<toy toy_id="donkey1" toy_title="Осел" toy_live="1"/>
	<toy toy_id="dragonet3" toy_title="Дракончик" toy_live="1"/>
	<toy toy_id="drum4" toy_title="Барабан"/>
	<toy toy_id="duck14" toy_title="Утка" toy_live="1"/>
	<toy toy_id="duck8" toy_title="Утка" toy_live="1"/>
	<toy toy_id="eagle4" toy_title="Орел" toy_live="1"/>
	<toy toy_id="elephant1" toy_title="Слоник" toy_live="1"/>
	<toy toy_id="elephant2" toy_title="Слоник" toy_live="1"/>
	<toy toy_id="elephant3" toy_title="Слоник" toy_live="1"/>
	<toy toy_id="fan1" toy_title="Веер"/>
	<toy toy_id="feather1" toy_title="Перо"/>
	<toy toy_id="fish1" toy_title="Рыба" toy_live="1"/>
	<toy toy_id="fish2" toy_title="Рыба" toy_live="1"/>
	<toy toy_id="fish3" toy_title="Рыба" toy_live="1"/>
	<toy toy_id="fish4" toy_title="Рыба" toy_live="1"/>
	<toy toy_id="fish5" toy_title="Рыба" toy_live="1"/>
	<toy toy_id="flower1" toy_title="Цветок"/>        
	<toy toy_id="flower2" toy_title="Цветок"/>
	<toy toy_id="flower3" toy_title="Цветок"/>
	<toy toy_id="flute1" toy_title="Флейта"/>
	<toy toy_id="fox1" toy_title="Лиса" toy_live="1"/>
	<toy toy_id="frog1" toy_title="Лягушка" toy_live="1"/>
	<toy toy_id="frog2" toy_title="Лягушка" toy_live="1"/>
	<toy toy_id="giraffe1" toy_title="Жираф" toy_live="1"/>
	<toy toy_id="giraffe2" toy_title="Жираф" toy_live="1"/>
	<toy toy_id="giraffe3" toy_title="Жираф" toy_live="1"/>
	<toy toy_id="giraffe4" toy_title="Жираф" toy_live="1"/>
	<toy toy_id="gnome1" toy_title="Гном" toy_live="1"/>
	<toy toy_id="gorilla2" toy_title="Горилла" toy_live="1"/>
	<toy toy_id="grape7" toy_title="Виноград"/>
	<toy toy_id="guitar1" toy_title="Гитара"/>
	<toy toy_id="hat1" toy_title="Шляпа"/>
	<toy toy_id="hat2" toy_title="Шляпа"/>
	<toy toy_id="heart1" toy_title="Сердечко"/>
	<toy toy_id="hen1" toy_title="Курица" toy_live="1"/>
	<toy toy_id="hedgehog1" toy_title="Ежик" toy_live="1"/>
	<toy toy_id="hedgehog2" toy_title="Ежик" toy_live="1"/>
	<toy toy_id="hedgehog3" toy_title="Ежик" toy_live="1"/>
	<toy toy_id="hedgehog4" toy_title="Ежик" toy_live="1"/>
	<toy toy_id="helicopter1" toy_title="Вертолет"/>
	<toy toy_id="horse1" toy_title="Лошадка" toy_live="1"/>
	<toy toy_id="horse12" toy_title="Лошадка" toy_live="1"/>
	<toy toy_id="horse2" toy_title="Лошадка" toy_live="1"/>
	<toy toy_id="horse3" toy_title="Лошадка" toy_live="1"/>
	<toy toy_id="horse4" toy_title="Лошадка" toy_live="1"/>
	<toy toy_id="horse5" toy_title="Лошадка" toy_live="1"/>
	<toy toy_id="horse6" toy_title="Лошадка" toy_live="1"/>
	<toy toy_id="horse7" toy_title="Лошадка" toy_live="1"/>
	<toy toy_id="horse8" toy_title="Лошадка" toy_live="1"/>
	<toy toy_id="house2" toy_title="Домик"/>
	<toy toy_id="house3" toy_title="Домик"/>
	<toy toy_id="house4" toy_title="Домик"/>
	<toy toy_id="house5" toy_title="Домик"/>
	<toy toy_id="humpty_dumpty1" toy_title="Неваляшка" toy_live="1"/>
	<toy toy_id="kangaroo1" toy_title="Кенгуру" toy_live="1"/>
	<toy toy_id="kite1" toy_title="Возд. змей"/>
	<toy toy_id="kitten5" toy_title="Кошка" toy_live="1"/>
	<toy toy_id="kitten6" toy_title="Кошка" toy_live="1"/>
	<toy toy_id="knife12" toy_title="Ножик" banned_in_mq="1"/>
	<toy toy_id="key1" toy_title="Ключ"/>
	<toy toy_id="key2" toy_title="Ключ"/>
	<toy toy_id="key3" toy_title="Ключ"/>
	<toy toy_id="ladybird1" toy_title="Бож. коровка" toy_live="1"/>
	<toy toy_id="ladybird2" toy_title="Бож. коровка" toy_live="1"/>
	<toy toy_id="ladybird3" toy_title="Бож. коровка" toy_live="1"/>
	<toy toy_id="lamp1" toy_title="Лампа"/>
	<toy toy_id="lamp3" toy_title="Лампа"/>
	<toy toy_id="lamp23" toy_title="Лампа"/>
	<toy toy_id="leaf1" toy_title="Листок"/>
	<toy toy_id="lemon1" toy_title="Лимон"/>
	<toy toy_id="lion1" toy_title="Лев" toy_live="1"/>
	<toy toy_id="lion2" toy_title="Лев" toy_live="1"/>
	<toy toy_id="lion3" toy_title="Лев" toy_live="1"/>
	<toy toy_id="lion4" toy_title="Лев" toy_live="1"/>
	<toy toy_id="lion5" toy_title="Лев" toy_live="1"/>
	<toy toy_id="lizard1" toy_title="Ящерица" toy_live="1"/>
	<toy toy_id="lock1" toy_title="Замок"/>
	<toy toy_id="lock2" toy_title="Замок"/>
	<toy toy_id="lock3" toy_title="Замок"/>
	<toy toy_id="maracases1" toy_title="Маракасы"/>
	<toy toy_id="mask1" toy_title="Маска"/>
	<toy toy_id="microscope29" toy_title="Микроскоп"/>
	<toy toy_id="monkey1" toy_title="Обезьяна" toy_live="1"/>
        <toy toy_id="moon1" toy_title="Луна"/>
        <toy toy_id="moon2" toy_title="Луна"/>
        <toy toy_id="moon3" toy_title="Луна"/>
	<toy toy_id="moose2" toy_title="Лось" toy_live="1"/>
	<toy toy_id="morse3" toy_title="Морж" toy_live="1"/>
	<toy toy_id="motorcycle" toy_title="Мотоцикл"/>
	<toy toy_id="mouse2" toy_title="Мышка" toy_live="1"/>
	<toy toy_id="mouse3" toy_title="Мышка" toy_live="1"/>
	<toy toy_id="mouse4" toy_title="Мышка" toy_live="1"/>
	<toy toy_id="mushroom1" toy_title="Гриб"/>
	<toy toy_id="note1" toy_title="Нота"/>
	<toy toy_id="octopus1" toy_title="Осьминог" toy_live="1"/>
	<toy toy_id="old_man1" toy_title="Старик" toy_live="1"/>
	<toy toy_id="orange8" toy_title="Апельсин"/>
	<toy toy_id="owl13" toy_title="Сова" toy_live="1"/>
	<toy toy_id="pair2" toy_title="Пара" toy_live="1"/>
	<toy toy_id="palm3" toy_title="Пальма"/>
	<toy toy_id="panda6" toy_title="Панда" toy_live="1"/>
	<toy toy_id="panther6" toy_title="Пантера" toy_live="1"/>
        <toy toy_id="pants1" toy_title="Штаны"/>
	<toy toy_id="parrot1" toy_title="Попугай" toy_live="1"/>
	<toy toy_id="peacock3" toy_title="Павлин" toy_live="1"/>
	<toy toy_id="pear1" toy_title="Груша"/>
        <toy toy_id="penguin1" toy_title="Пингвин" toy_live="1"/>
	<toy toy_id="penguins2" toy_title="Пингвины" toy_live="1"/>
	<toy toy_id="pencli1" toy_title="Карандаш"/>
	<toy toy_id="piano2" toy_title="Пианино"/>
	<toy toy_id="pig1" toy_title="Поросенок" toy_live="1"/>
	<toy toy_id="pig2" toy_title="Поросенок" toy_live="1"/>
	<toy toy_id="pig3" toy_title="Поросенок" toy_live="1"/>
	<toy toy_id="pig4" toy_title="Поросенок" toy_live="1"/>
	<toy toy_id="pig5" toy_title="Поросенок" toy_live="1"/>
        <toy toy_id="pin1" toy_title="Булавка"/>
	<toy toy_id="pin1_1" toy_title="Булавка"/>        
	<toy toy_id="pistol20" toy_title="Пистолет" banned_in_mq="1"/>
	<toy toy_id="plane2" toy_title="Самолетик"/>
	<toy toy_id="plane3" toy_title="Самолетик"/>
	<toy toy_id="polar_bear1" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="prince1" toy_title="Принц" toy_live="1"/>
	<toy toy_id="princess2" toy_title="Принцесса" toy_live="1"/>
	<toy toy_id="prison5" toy_title="Тюрьма" banned_in_mq="1"/>
	<toy toy_id="pyramid1" toy_title="Пирамида"/>
	<toy toy_id="pyramid2" toy_title="Пирамида"/>
	<toy toy_id="pyramid3" toy_title="Пирамида"/>
	<toy toy_id="queen3" toy_title="Королева" toy_live="1"/>
	<toy toy_id="raccoon1" toy_title="Енот" toy_live="1"/>
	<toy toy_id="rhinoceros1" toy_title="Носорог" toy_live="1"/>
	<toy toy_id="ring1" toy_title="Кольцо"/>
	<toy toy_id="roses1" toy_title="Розы"/>
	<toy toy_id="roses2" toy_title="Розы"/>
       <toy toy_id="rugby_ball4" toy_title="Мяч"/>
	<toy toy_id="saw" toy_title="Пила"/>
	<toy toy_id="seal1" toy_title="Тюлень" toy_live="1"/>
	<toy toy_id="seal2" toy_title="Тюлень" toy_live="1"/>
	<toy toy_id="seal3" toy_title="Тюлень" toy_live="1"/>
	<toy toy_id="sewing1" toy_title="Нитки"/>
	<toy toy_id="sewing2" toy_title="Нитки"/>
	<toy toy_id="sheep1" toy_title="Овца" toy_live="1"/>
	<toy toy_id="sheep1_1" toy_title="Корабль"/>
	<toy toy_id="sheep2" toy_title="Баран" toy_live="1"/>
	<toy toy_id="sheep2_1" toy_title="Корабль"/>
	<toy toy_id="sheep3" toy_title="Овца" toy_live="1"/>
	<toy toy_id="sheep3_1" toy_title="Корабль"/>
	<toy toy_id="sheep4" toy_title="Овца" toy_live="1"/>
	<toy toy_id="shell1" toy_title="Ракушка"/>
	<toy toy_id="ship_in_bottle1" toy_title="Корабль"/>
	<toy toy_id="ship1_1" toy_title="Корабль"/>
	<toy toy_id="ship2_1" toy_title="Корабль"/>
	<toy toy_id="ship3_1" toy_title="Корабль"/>
        <toy toy_id="slide6" toy_title="Горка"/>
	<toy toy_id="smoker6" toy_title="Курильщик" toy_live="1"/>
	<toy toy_id="snake2" toy_title="Змея" toy_live="1"/>
	<toy toy_id="snake3" toy_title="Змея" toy_live="1"/>
	<toy toy_id="soldier1" toy_title="Солдатик" toy_live="1"/>
	<toy toy_id="soldier2" toy_title="Солдатик" toy_live="1"/>
	<toy toy_id="soldier3" toy_title="Солдатик" toy_live="1"/>
	<toy toy_id="spade25" toy_title="Лопаточка"/>
	<toy toy_id="spruce1" toy_title="Елка"/>
	<toy toy_id="spruce2" toy_title="Елка"/>
	<toy toy_id="squirrel1" toy_title="Белочка" toy_live="1"/>
	<toy toy_id="squirrel2" toy_title="Белочка" toy_live="1"/>
	<toy toy_id="squirrel3" toy_title="Белочка" toy_live="1"/>
	<toy toy_id="star1" toy_title="Звезда" toy_live="1"/>
	<toy toy_id="star2" toy_title="Звезда"/>
	<toy toy_id="star3" toy_title="Звезда"/>
	<toy toy_id="star4" toy_title="Звезда"/>
	<toy toy_id="strawberry10" toy_title="Клубника"/>
	<toy toy_id="swan12" toy_title="Лебедь" toy_live="1"/>
	<toy toy_id="swan2" toy_title="Лебедь" toy_live="1"/>
	<toy toy_id="synthesizer3" toy_title="Синтезатор"/>
	<toy toy_id="table3" toy_title="Стол"/>
	<toy toy_id="tank1" toy_title="Танк"/>
	<toy toy_id="telephone1" toy_title="Телефон"/>
	<toy toy_id="telescope28" toy_title="Телескоп"/>
	<toy toy_id="thermos26" toy_title="Термос"/>
	<toy toy_id="tiger6" toy_title="Тигр" toy_live="1"/>
	<toy toy_id="toucan10" toy_title="Тукан" toy_live="1"/>
	<toy toy_id="tower1" toy_title="Башня"/>
	<toy toy_id="toucan9" toy_title="Тукан" toy_live="1"/>
	<toy toy_id="tractor6" toy_title="Трактор"/>
	<toy toy_id="train1" toy_title="Паровоз"/>
	<toy toy_id="train2" toy_title="Паровоз"/>
	<toy toy_id="train3" toy_title="Паровоз"/>
	<toy toy_id="train4" toy_title="Паровоз"/>
	<toy toy_id="train5" toy_title="Паровоз"/>
	<toy toy_id="traces1" toy_title="Следы"/>
	<toy toy_id="tree1" toy_title="Дерево"/>
	<toy toy_id="tree2" toy_title="Дерево"/>
	<toy toy_id="truck3" toy_title="Грузовик"/>
	<toy toy_id="truck4" toy_title="Грузовик"/>
	<toy toy_id="truck7" toy_title="Грузовик"/>
	<toy toy_id="trunk1" toy_title="Чемодан"/>
	<toy toy_id="tumbler1" toy_title="Неваляшка" toy_live="1"/>
	<toy toy_id="turtle1" toy_title="Черепаха" toy_live="1"/>
	<toy toy_id="turtle1_1" toy_title="Черепаха" toy_live="1"/>
	<toy toy_id="turtle2" toy_title="Черепаха" toy_live="1"/>
	<toy toy_id="turtle3" toy_title="Черепаха" toy_live="1"/>
	<toy toy_id="turtle4" toy_title="Черепаха" toy_live="1"/>
	<toy toy_id="umbrella1" toy_title="Зонтик"/>
	<toy toy_id="umbrella2" toy_title="Зонтик"/>
	<toy toy_id="vacuum_cleaner4" toy_title="Пылесос"/>
	<toy toy_id="waggon" toy_title="Кибитка"/>
	<toy toy_id="washer5" toy_title="Стиральная машина"/>
	<toy toy_id="watch27" toy_title="Часы"/>
	<toy toy_id="watermelon1" toy_title="Арбуз"/>
	<toy toy_id="watermelon11" toy_title="Арбуз"/>
	<toy toy_id="watering_can1" toy_title="Лейка"/>
	<toy toy_id="whale1" toy_title="Кит" toy_live="1"/>
	<toy toy_id="wigwam4" toy_title="Вигвам"/>
	<toy toy_id="windmill7" toy_title="Мельница"/>
	<toy toy_id="wing1" toy_title="Крыло"/>
        <toy toy_id="wolves1" toy_title="Волки" toy_live="1"/>
	<toy toy_id="wreath1" toy_title="Венок"/>
	<toy toy_id="wreath2" toy_title="Венок"/>
	<toy toy_id="xylophone5" toy_title="Ксилофон"/>
	<toy toy_id="zebra5" toy_title="Зебра" toy_live="1"/>
	<toy toy_id="zebra6" toy_title="Зебра" toy_live="1"/>

	<toy toy_id="coin1" toy_title="Монета"/>
	<toy toy_id="coin2" toy_title="Монета"/>
	<toy toy_id="coin3" toy_title="Монета"/>
	<toy toy_id="coin4" toy_title="Монета"/>
	<toy toy_id="coin5" toy_title="Монета"/>
	<toy toy_id="coin6" toy_title="Монета"/>
	<toy toy_id="coin7" toy_title="Монета"/>
	<toy toy_id="coin8" toy_title="Монета"/>
	<toy toy_id="coin9" toy_title="Монета"/>
	<toy toy_id="coin10" toy_title="Монета"/>
	<toy toy_id="coin11" toy_title="Монета"/>
	<toy toy_id="coin12" toy_title="Монета"/>
	<toy toy_id="coin13" toy_title="Монета"/>
	<toy toy_id="coin14" toy_title="Монета"/>
	<toy toy_id="coin15" toy_title="Монета"/>
	<toy toy_id="coin16" toy_title="Монета"/>
	<toy toy_id="coin17" toy_title="Монета"/>
	<toy toy_id="coin18" toy_title="Монета"/>
	<toy toy_id="coin19" toy_title="Монета"/>
	<toy toy_id="coin20" toy_title="Монета"/>
	<toy toy_id="coin21" toy_title="Монета"/>
	<toy toy_id="coin22" toy_title="Монета"/>
	<toy toy_id="coin23" toy_title="Монета"/>
	<toy toy_id="coin24" toy_title="Монета"/>
	<toy toy_id="coin25" toy_title="Монета"/>
	<toy toy_id="coin26" toy_title="Монета"/>
	<toy toy_id="coin27" toy_title="Монета"/>
	<toy toy_id="coin28" toy_title="Монета"/>
	<toy toy_id="coin29" toy_title="Монета"/>
	<toy toy_id="coin30" toy_title="Монета"/>
	<toy toy_id="coin31" toy_title="Монета"/>
	<toy toy_id="coin32" toy_title="Монета"/>
	<toy toy_id="coin33" toy_title="Монета"/>
	<toy toy_id="coin34" toy_title="Монета"/>
	<toy toy_id="coin35" toy_title="Монета"/>
	<toy toy_id="coin36" toy_title="Монета"/>
	<toy toy_id="coin37" toy_title="Монета"/>
	<toy toy_id="coin38" toy_title="Монета"/>
	<toy toy_id="coin39" toy_title="Монета"/>
	<toy toy_id="coin40" toy_title="Монета"/>
	<toy toy_id="coin41" toy_title="Монета"/>
	<toy toy_id="coin42" toy_title="Монета"/>
	<toy toy_id="coin43" toy_title="Монета"/>
	<toy toy_id="coin44" toy_title="Монета"/>
	<toy toy_id="coin45" toy_title="Монета"/>
	<toy toy_id="coin46" toy_title="Монета"/>
	<toy toy_id="coin47" toy_title="Монета"/>
	<toy toy_id="coin48" toy_title="Монета"/>
	<toy toy_id="coin49" toy_title="Монета"/>
	<toy toy_id="coin50" toy_title="Монета"/>
	<toy toy_id="coin51" toy_title="Монета"/>
	<toy toy_id="coin52" toy_title="Монета"/>
	<toy toy_id="coin53" toy_title="Монета"/>
	<toy toy_id="coin54" toy_title="Монета"/>
	<toy toy_id="coin55" toy_title="Монета"/>
	<toy toy_id="coin56" toy_title="Монета"/>
	<toy toy_id="coin57" toy_title="Монета"/>
	<toy toy_id="coin58" toy_title="Монета"/>
	<toy toy_id="coin59" toy_title="Монета"/>
	<toy toy_id="coin60" toy_title="Монета"/>
	<toy toy_id="coin61" toy_title="Монета"/>
	<toy toy_id="coin62" toy_title="Монета"/>
	<toy toy_id="coin63" toy_title="Монета"/>
	<toy toy_id="coin64" toy_title="Монета"/>
	<toy toy_id="coin65" toy_title="Монета"/>
	<toy toy_id="coin66" toy_title="Монета"/>
	<toy toy_id="coin67" toy_title="Монета"/>
	<toy toy_id="coin68" toy_title="Монета"/>
	<toy toy_id="coin69" toy_title="Монета"/>


	<toy toy_id="bear1" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear2" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear3" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear4" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear5" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear6" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear7" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear8" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear9" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear10"  toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear11"  toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear12" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear13" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear14" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear15" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear16" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear17" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear18" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear19" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear20" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear21" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear22" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear23" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear24" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear25" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear26" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear27" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear28" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear29" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear30" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear31" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear32" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear33" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear34" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear35" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear36" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear37" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear38" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear39" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear40" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear41" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear42" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear43" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear44" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear45" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear46" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear47" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear48" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear49" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear50" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear51" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear52" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear53" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear54" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear55" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear56" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear57" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear58" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear59" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear60" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear61" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear62" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear63" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear64" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear65" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear66" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear67" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear68" toy_title="Медведь" toy_live="1"/>
	<toy toy_id="bear69" toy_title="Медведь" toy_live="1"/>


	<toy toy_id="car1" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car2" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car3" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car4" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car5" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car6" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car7" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car8" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car9" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car10"  toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car11"  toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car12" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car13" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car14" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car15" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car16" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car17" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car18" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car19" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car20" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car21" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car22" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car23" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car24" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car25" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car26" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car27" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car28" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car29" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car30" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car31" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car32" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car33" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car34" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car35" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car36" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car37" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car38" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car39" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car40" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car41" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car42" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car43" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car44" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car45" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car46" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car47" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car48" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car49" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car50" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car51" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car52" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car53" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car54" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car55" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car56" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car57" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car58" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car59" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car60" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car61" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car62" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car63" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car64" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car65" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car66" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car67" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car68" toy_title="Машинка" toy_live="1"/>
	<toy toy_id="car69" toy_title="Машинка" toy_live="1"/>
</toys>


